Subject: [os2genau_digest] No. 1997
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 Aug 2010 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 05 August 2010
 Number  1997
**************************************************

Subjects for today
 
1   Can't read PDF in Firefox : Peter Moylan <peter at pmoylan dot org>
2  Re:  Can't read PDF in Firefox : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Can't read PDF in Firefox : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Can't read PDF in Firefox : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 05 Aug 2010 11:00:27 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Can't read PDF in Firefox

Ever since I installed eCS 2.0, I've had trouble reading PDF documents
that are hyperlinked from a web page. The document downloads, and then I
get a popup saying something like

C:\var\temp\e2010-gvt-nsw.pdf could not be opened, because an unknown
error occurred.

Try saving to disk first and then opening the file.

I can then open the document by the slightly tedious process of find the
downloaded document in C:\var\temp (not in D:\downloads, which is my
specified directory for downloads in Firefox), and opening it from there.

This is probably not a Firefox bug, because I think I was using the same
version of Firefox in eCS 1.2, and PDF documents gave no trouble there.

Related question: how can I make Adobe Acrobat 3 my PDF viewer in
Firefox? I'm finding Lucide pretty disappointing.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 05 Aug 2010 15:58:43 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Can't read PDF in Firefox

Peter Moylan wrote:
> Ever since I installed eCS 2.0, I've had trouble reading PDF documents
> that are hyperlinked from a web page. The document downloads, and then I
> get a popup saying something like
>
> C:\var\temp\e2010-gvt-nsw.pdf could not be opened, because an unknown
> error occurred.
>
> Try saving to disk first and then opening the file.
>
> I can then open the document by the slightly tedious process of find the
> downloaded document in C:\var\temp (not in D:\downloads, which is my
> specified directory for downloads in Firefox), and opening it from there.
>
> This is probably not a Firefox bug, because I think I was using the same
> version of Firefox in eCS 1.2, and PDF documents gave no trouble there.
>
> Related question: how can I make Adobe Acrobat 3 my PDF viewer in
> Firefox? I'm finding Lucide pretty disappointing.
>
>   
Have you tried removing the PDF reading application in Firefox settings 
and then re-adding it - or alternatively setting it to save file / ask 
location?

By the way, you are probably better off with the Innotek Adobe Reader v 
4 or 5beta rather than v3.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 05 Aug 2010 16:41:46 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Can't read PDF in Firefox

Ed Durrant wrote:
> Peter Moylan wrote:
>> Related question: how can I make Adobe Acrobat 3 my PDF viewer in
>> Firefox? I'm finding Lucide pretty disappointing.
>>   
> Have you tried removing the PDF reading application in Firefox 
> settings and then re-adding it - or alternatively setting it to save 
> file / ask location?
>
> By the way, you are probably better off with the Innotek Adobe Reader 
> v 4 or 5beta rather than v3.
>
Hi Ed, Peter,

Especially because of the color-space problem that V3 has with PDF from 
even last century!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 5 Aug 2010 23:50:26 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Can't read PDF in Firefox

<quote who="Mike O'Connor">

> Especially because of the color-space problem that V3 has with PDF from
> even last century!

Mike,

fwiw, 'fixpdf' scripts corrects many/some of these

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG